/*.style-chooser .vs__search::placeholder,
    .style-chooser .vs__dropdown-toggle,
    .style-chooser .vs__dropdown-menu {
        background: #dfe5fb;
        border: none;
        color: #394066;
        text-transform: lowercase;
        font-variant: small-caps;
    }*/
.alert .close:before {
  display: none;
}

.nt-feedback-warning {
  color: #ff8a00 !important;
  font-weight: 400 !important;

  a {
    color: #2577c9 !important;
  }
}

.v-select.single.searching:not(.open):not(.loading) input[type="search"] {
  opacity: 0 !important;
}

.contact-view {
  .m--label {
    font-size: 14px;
    font-weight: 500;
  }

  .full_name {
    padding-bottom: 10px;

    span {
      padding-right: 10px;
    }
  }

  .detail-customer {
    span {
      padding-right: 10px;
    }
  }
}

.v-select.open .dropdown-toggle,
.v-select.open .dropdown-menu {
  border: solid 1px #ccd2e2 !important;
}

.dropdown-toggle {
  border: solid 1px #ccd2e2;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
  background: #ffffff;
  box-shadow: none !important;
}

.nt-alert-main-contact {
  background-color: #fff2e3;
  border-color: #ffd19a;
  color: #ff8a00;
  font-weight: 400;

  span {
    color: #2577c9 !important;
  }
}

.v-select .selected-tag {
  display: block !important;
}

.v-select .dropdown-menu {
  li {
    cursor: pointer;
    background: #ffffff;
    color: #444f78;

    &:hover {
      background: #f9fafc;

      a {
        background: #f9fafc !important;
      }
    }

    &:visited {
      a {
        background: #f9fafc !important;
      }
    }
  }
}

.v-select li>a {
  padding: 10px 0 10px 10px !important;
}

.v-select .dropdown-menu>.highlight>a {
  /*
         * required to override bootstrap 3's
         * .dropdown-menu > li > a:hover {} styles
         */
  background: #f9fafc !important;
  color: #444f78 !important;
}

.v-select .dropdown-menu .active>a {
  color: #444f78;
  background: #f9fafc !important;
}

.v-select .dropdown-menu .active {
  color: #444f78;
  background: #f9fafc !important;
}

// .v-select .dropdown-toggle .clear {
//   display: none !important;
// }

.v-select .dropdown-menu {
  max-height: 300px !important;
}

.m-checkbox.m-checkbox--primary.m-checkbox--solid>input:checked~span {
  background: #444f78;
}

.m-checkbox.m-checkbox--primary.m-checkbox--solid>input:focus~span {
  background: #ffffff;
}

.m-checkbox.m-checkbox--primary.m-checkbox--solid>input:focus~span {
  border: 1px solid #ccd2e2 !important;
}

.m-checkbox.m-checkbox--primary.m-checkbox--solid>span {
  border: solid 1px #ccd2e2 !important;
  background: #fff;
}

.nt-alert {
  background: #f9fafc;
  border-bottom: 1px solid #ebedf2;
  padding: 0;

  .nt-btn-close {
    font-size: 14px;
    font-weight: 900;
    color: #444f78;
  }
}

.user-info-img {
  .contact-primary {
    background: rgb(255, 138, 0);
    border-radius: 50%;
    padding: 3px;
    position: absolute;
    bottom: 0;
    right: -3px;

    i {
      color: #ffffff;
    }
  }
}

.user-info-detail {
  a {
    font-size: 20px;
    color: #2577c9;
    margin-bottom: 5px;

    i {
      font-size: 12px;
      top: 5px;
      position: absolute;
      right: -20px;
    }
  }

  p {
    &:first-of-type {
      margin-top: 5px;
    }
  }

  margin-bottom: 5px;
}